@media only screen and (min-width: 100px) and (max-width: 500px) {
	.client_type-radio-group label {
		overflow: hidden;
		width: 100%;
		border-radius: inherit;
	}
	.client_type-radio-group input {
		/* This is on purpose for accessibility. Using display: hidden is evil.
        This makes things keyboard friendly right out tha box! */
		height: 1px;
		width: 1px;
		position: absolute;
		top: -30px;
	}
	.client_type-radio-group .not-active  {
		color: black;
		width: 100%;
		border-radius: inherit;
		background-color: #fff;
	}

	.marketplace-radio-group label {
		overflow: hidden;
		width: 100%;
		border-radius: inherit;
	}
	.marketplace-radio-group input {
		/* This is on purpose for accessibility. Using display: hidden is evil.
        This makes things keyboard friendly right out tha box! */
		height: 1px;
		width: 1px;
		position: absolute;
		top: -30px;
	}
	.marketplace-radio-group .not-active  {
		color: black;
		width: 100%;
		border-radius: inherit;
		background-color: #fff;
	}
}

@media only screen and (min-width: 500px) {
	.client_type-radio-group {
		width: 100% !important;
	}
	.client_type-radio-group label {
		overflow: hidden;
		width: 50%;
	}
	.client_type-radio-group input {
		/* This is on purpose for accessibility. Using display: hidden is evil.
        This makes things keyboard friendly right out tha box! */
		height: 1px;
		width: 1px;
		position: absolute;
		top: -30px;
	}
	.client_type-radio-group .not-active  {
		color: black;
		width: 50%;
		background-color: #fff;
	}

	.marketplace-radio-group {
		width: 100% !important;
	}
	.marketplace-radio-group label {
		overflow: hidden;
		width: 50%;
	}
	.marketplace-radio-group input {
		/* This is on purpose for accessibility. Using display: hidden is evil.
        This makes things keyboard friendly right out tha box! */
		height: 1px;
		width: 1px;
		position: absolute;
		top: -30px;
	}
	.marketplace-radio-group .not-active  {
		color: black;
		width: 50%;
		background-color: #fff;
	}
}